body {	
		background: #e5d7c6;
		margin: 0 auto;
}

body, td, tr {
		font-family: verdana;
		font-size: 10px;
		line-height: 11px;
		text-align: left;
}

input, textarea, select {
        font-family: Verdana;
        font-size: 10px;
        letter-spacing: 1px;
        border: 1px solid #1c1c1c;
        background: #202020;
        color: #7B7B7B;
}

b{color:#a65c7d; font-weight: bold; letter-spacing: 4px;}
i{color:#c19d59;}
u{color:#a3907f; letter-spacing:1px;}
s{color:#ae809e; letter-spacing:2px;}

#layout	{
		background: url(hg.jpg) repeat-y;
		margin: 0 auto;
		width: 669px;
}

#header {	
		background: url(header.jpg) no-repeat;
		width: 667px;
		height: 414px;
		margin-left: 1px;
}

#last {
		position: absolute;
		width: 292px;
		margin-top: 70px;
		margin-left: 410px;
		text-align: center;
		opacity: 0.6;	
}

#affiliates {
		position: absolute;
		width: 292px;
		margin-top: 300px;
		margin-left: 370px;
		text-align: center;	
}

a.menu:link, a.menu:visited, a.menu:active {
		color: #6d6d6d;
		font-family: verdana;
		font-size: 10px;
		line-height: 35px;
		letter-spacing: 2px;
		text-align:center;
		padding:10px;
		text-transform: uppercase;
		background: #232323;
}

a.menu:hover {
		color: #6d6d6d;
		background: #303030;
}

#content {
		float: left;
		width: 513px;
		margin-left: 1px;
}

h1 {
		font-family: arial;
		font-size:10px;
		color: #c57394;
		line-height: 20px; 
		letter-spacing:1px; 
		text-align:center;
		text-shadow: #80455c 0px 0px 1px;
		text-transform: uppercase;
		font-weight: bold;
		height: 18px;
		background: url(head.jpg) repeat-x;
}

.text {       
		font-size: 10px;  
		line-height: 15px;       
		font-family: verdana;
		color: #939393;
		padding-left: 4px;
		padding-right: 4px;
		text-align:justify;
}

#navigation {
		float: left;
		width: 150px;
		margin-left: 4px;
		text-align: center;	
}

a.navi:link, a.navi:visited, a.navi:active {
		color: #c8c8c8;
		font-family: verdana;
		font-size: 10px;
		letter-spacing: 2px;
		text-align:center;
		padding:6px;
		text-transform: uppercase;
		border-bottom: 1px solid #d2d2d2;
		display: block;
}

a.navi:hover {
		color: #c8c8c8;
		background: #efefef;
}

#footer {
		clear: both;
		background: url(footer.jpg) no-repeat;
		width: 667px;
		height: 48px;
		margin-left: 1px;
}

a:link {color:#323232; text-decoration:none; }
a:visited {color:#323232; text-decoration:none; }
a:active {color:#323232; text-decoration:none; }
a:hover {color:#a5607c; text-decoration:none; }
